Bug 203342 - Update Beagle to 0.2.8
Summary: Update Beagle to 0.2.8
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-21 12:41 UTC by Stefan Plewako
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 09:44:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Plewako 2006-08-21 12:41:56 UTC
Beagle 0.2.8 came out. Would be nice to see it in FC5. :)

Comment 1 Alexander Larsson 2006-08-22 09:44:21 UTC
Its already in rawhide, unlikely to be in fc5.


Note You need to log in before you can comment on or make changes to this bug.